Subject: Ticket Assigned - I need to get the receipt for the order number 6288885496
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 06:53:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I need to get the receipt for the order number 6288885496 Hi there,
Please send me the receipt for this order number 6388885496 because from the time I bought I did not get it. Either to send it fast or I am going to complain to the Ministry of Commerce.

Raneem

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2528317